Summary: GIrDA
Name: girda_applet
Version: 2.0.3
Release: 0.dag
License: GPL
Group: User Interface/Desktops
URL: http://girda.sourceforge.net/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://prdownloads.sourceforge.net/girda/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildRequires: glib-devel, gtk+-devel >= 1.2.9, gnome-libs-devel >= 1.2.11, ORBit-devel >= 0.5.7
BuildRequires: gdk-pixbuf-devel >= 0.11, libglade-devel >= 0.14

%description
GNOME IrDA Monitor is a GNOME applet. The applet is monitoring the
ir port, and lists ir devices in range.

%prep
%setup

%build
%configure \
	--with-gnome \
	--without-debug
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall
%find_lang girda-2.0

%clean
%{__rm} -rf %{buildroot}

%files -f girda-2.0.lang
%defattr(-, root, root, 755)
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%doc %{_datadir}/gnome/help/girda_applet/
%{_bindir}/*
%{_libdir}/bonobo/servers/*.server
%{_datadir}/gnome-2.0/ui/*.xml
%{_datadir}/girda_applet/
%{_datadir}/omf/girda_applet/
%{_datadir}/pixmaps/girda_applet/

%changelog
* Wed Oct 22 2003 Dag Wieers <dag@wieers.com> - 2.0.3-0
- Initial package. (using DAR)
